Bug 584774 - PIE patch disabled in amanda 2.6.1p2-2
Summary: PIE patch disabled in amanda 2.6.1p2-2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: amanda
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Novotny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 11:41 UTC by Jan Görig
Modified: 2010-05-05 07:25 UTC (History)
1 user (show)

Fixed In Version: amanda-2.6.1p2-3.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-05 07:25:29 UTC
Type: ---


Attachments (Terms of Use)
proposed patch (7.20 KB, patch)
2010-04-22 11:41 UTC, Jan Görig
no flags Details | Diff

Description Jan Görig 2010-04-22 11:41:25 UTC
Created attachment 408298 [details]
proposed patch

Description of problem:
Amanda 2.6.1p2-2 in F-13 has disabled PIE patch after re-base. Proposed patch included.

Comment 1 Daniel Novotny 2010-04-22 11:48:35 UTC
hello,
seems I commented out the patch and later forgot to rebase it for the new release. thanks for your proposed patch, fixing in rawhide and F13

Comment 2 Daniel Novotny 2010-04-22 12:02:55 UTC
fixed in rawhide: amanda-2.6.1p2-3.fc14

Comment 3 Fedora Update System 2010-04-22 12:19:35 UTC
amanda-2.6.1p2-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/amanda-2.6.1p2-3.fc13

Comment 4 Fedora Update System 2010-04-23 06:02:17 UTC
amanda-2.6.1p2-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update amanda'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/amanda-2.6.1p2-3.fc13

Comment 5 Fedora Update System 2010-05-05 07:25:24 UTC
amanda-2.6.1p2-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.